<?xml version="1.0" encoding="utf-8"?>
<Root>
	<Data ID="1" Level="500" TherionIntegral="0" />
	<Data ID="2" Level="600" TherionIntegral="0" />
	<Data ID="3" Level="700" TherionIntegral="0" />
	<Data ID="4" Level="800" TherionIntegral="0" />
	<Data ID="5" Level="900" TherionIntegral="0" />
	<Data ID="6" Level="1000" TherionIntegral="20" />
	<Data ID="7" Level="1500" TherionIntegral="25" />
	<Data ID="8" Level="2000" TherionIntegral="30" />
	<Data ID="9" Level="2500" TherionIntegral="35" />
	<Data ID="10" Level="3000" TherionIntegral="40" />
	<Data ID="11" Level="1200" TherionIntegral="20" />
	<Data ID="12" Level="1400" TherionIntegral="25" />
	<Data ID="13" Level="1600" TherionIntegral="25" />
	<Data ID="14" Level="1800" TherionIntegral="25" />
	<Data ID="15" Level="2100" TherionIntegral="30" />
	<Data ID="16" Level="2400" TherionIntegral="35" />
	<Data ID="17" Level="2700" TherionIntegral="35" />
	<Data ID="18" Level="3500" TherionIntegral="45" />
	<Data ID="19" Level="4000" TherionIntegral="50" />
	<Data ID="21" Level="4500" TherionIntegral="55" />
	<Data ID="23" Level="5000" TherionIntegral="60" />
	<Data ID="25" Level="6000" TherionIntegral="65" />
	<Data ID="26" Level="7000" TherionIntegral="70" />
	<Data ID="27" Level="7500" TherionIntegral="75" />
	<Data ID="28" Level="8000" TherionIntegral="80" />
	<Data ID="29" Level="9000" TherionIntegral="85" />
	<Data ID="30" Level="10000" TherionIntegral="90" />
	<Data ID="31" Level="10500" TherionIntegral="90" />
	<Data ID="32" Level="12000" TherionIntegral="95" />
	<Data ID="33" Level="15000" TherionIntegral="100" />
</Root>